@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    general - header
***************************/
/***************************
    general - container
***************************/
#container a {
  color: #49aa48;
}
#container .icon {
  width: 11.617647058823529%;
  margin: 27px auto 14px;
}
#container h2 {
  margin: 0 0 34px;
  font-size: 24px;
  text-align: center;
  line-height: 1.2em;
}

#block-trial {
  width: 90.66666666666666%;
  margin: 0 auto 50px;
}
#block-trial h3 {
  margin: 0 0 26px;
  font-size: 18px;
  color: #49aa48;
}
#block-trial h4 {
  margin: 50px 0 14px;
  padding: 0 6px;
  line-height: 26px;
  font-size: 12px;
  color: #fff;
}
#block-trial h4:nth-of-type(1) {
  margin-top: 0;
}
#block-trial h4.robo {
  background: #f39800;
}
#block-trial h4.robopro {
  background: #005fa3;
}
#block-trial h4.programming {
  background: #ed798e;
}
#block-trial h4.science {
  background: #6bc8f2;
  color: #333;
}
#block-trial h4.language {
  background: #fff100;
  color: #333;
}
#block-trial h4.math {
  background: #b73f91;
}
#block-trial .blk-body > .box {
  margin-bottom: 2em;
}
#block-trial .blk-body > p {
  margin-top: 2em;
}
#block-trial .search-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 20px;
  gap: 8px;
}
#block-trial .search-category li {
  position: relative;
  width: calc(50% - 8px);
  line-height: 32px;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  cursor: pointer;
}

#block-trial .search-category li::after {
  content: "";
  position:absolute;
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  margin-top: -2px;
}

#block-trial .search-category li:nth-of-type(1) {
  background-color: #f39800;
  border-right: 3px solid #c77400;
  border-bottom: 3px solid #c77400;
}
#block-trial .search-category li:nth-of-type(2) {
  background-color: #005fa3;
  border-right: 3px solid #00477a;
  border-bottom: 3px solid #00477a;
}
#block-trial .search-category li:nth-of-type(3) {
  background-color: #ed798e;
  border-right: 3px solid #d65169;
  border-bottom: 3px solid #d65169;
}
#block-trial .search-category li:nth-of-type(4) {
  background-color: #6bc8f2;
  border-right: 3px solid #3ea9d9;
  border-bottom: 3px solid #3ea9d9;
}
#block-trial .search-category li:nth-of-type(5) {
  background-color: #b73f91;
  border-right: 3px solid #9d2477;
  border-bottom: 3px solid #9d2477;
}
#block-trial .search-category li:nth-of-type(6) {
  background-color: #fff100;
  border-right: 3px solid #e2c700;
  border-bottom: 3px solid #e2c700;
  color: #333;
}
#block-trial .search-category li:nth-of-type(6)::after {
  border-color: #333;
}
#block-trial .search-category li:not(.active):nth-of-type(6)::after {
  border-color: #fff;
}
#block-trial .search-category li a{
  color:inherit;
  text-decoration: none;
}
#block-trial .search-category li label {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 0 0 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}
#block-trial .search-category li label span {
  display: block;
  position: absolute;
  left: 4px;
  top: 4px;
  width: 24px;
  height: 24px;
  background: url(../img/category_check_disable.png) left top/24px no-repeat;
}
#block-trial .search-category li label input:checked + span {
  background-image: url(../img/category_check_enable.png);
}
#block-trial .search-category li:not(.active) {
  background: #e5e5e5;
  border:none;
  pointer-events: none;
  color: #fff;
}
#block-trial .search-category li.active:hover {
  opacity: 0.7;
}
#block-trial .list .item {
  padding: 0 0 25px;
  border-bottom: 1px dotted #878787;
}
#block-trial .list .item + .item {
  margin: 25px 0 0;
}
#block-trial .list .item .date {
  margin: 0 0 12px;
  font-weight: bold;
}
#block-trial .list .item .text {
  margin: 0 0 12px;
  line-height: 18px;
  font-size: 12px;
}
#block-trial .list .item .btn a {
  color: #fff;
}
#block-trial .more {
  margin: 24px auto 50px;
}
#block-trial .more:after {
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%) rotate(135deg);
          transform: translateY(-50%) rotate(135deg);
  margin-top: -2px;
  border-color: #333;
}
#block-trial .more a {
  color: #333;
  background: #f0f0f0;
}

#block-classroom .inner {
  padding: 32px 0 50px;
  background: #f9f8f0;
}
#block-classroom .inner .blk-body {
  width: 90.66666666666666%;
  margin: 0 auto;
}
#block-classroom h3 {
  margin: 0 0 26px;
  font-size: 18px;
  color: #49aa48;
}
#block-classroom h4 {
  margin: 0 0 12px;
  font-size: 15px;
}
#block-classroom h4.robo {
  color: #f39800;
}
#block-classroom h4.robopro {
  color: #005fa3;
}
#block-classroom h4.programming {
  color: #ed798e;
}
#block-classroom h4.science {
  color: #6bc8f2;
}
#block-classroom h4.language {
  color: #d2c82a;
}
#block-classroom h4.math {
  color: #b73f91;
}
#block-classroom .info {
  margin: 0 0 34px;
}
#block-classroom .info .flex .item {
  padding-top: 8px;
  border-top: 1px dotted #84847f;
}
#block-classroom .info .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 0 8px;
}
#block-classroom .info .item .title {
  width: 8em;
}
#block-classroom .info .item .text {
  width: calc(100% - 8em);
}
#block-classroom .info .item .text a {
  word-break: break-all;
}
#block-classroom .table {
  margin: 0 0 30px;
  line-height: 22px;
  font-size: 12px;
}
#block-classroom .table p {
  margin: 10px 0;
}
#block-classroom .table ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 10px 0;
}
#block-classroom .table ul li {
  padding-right: 1em;
}
#block-classroom .table table {
  width: 100%;
  border-collapse: collapse;
}
#block-classroom .table table th, #block-classroom .table table td {
  width: 50%;
  padding: 8px 6px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #cecece;
}
#block-classroom .table table thead th, #block-classroom .table table thead td {
  color: #fff;
  background: #bebf63;
}
#block-classroom .table table tbody th {
  background: #dedfb1;
}
#block-classroom .table table tbody td {
  background: #fff;
}
#block-classroom .schedule-list {
  margin: 0 0 37px;
}
#block-classroom .gallery {
  margin: 0 0 37px;
}
#block-classroom .gallery li + li {
  margin-top: 10px;
}
#block-classroom .map {
  width: 100%;
  height: 280px;
}

#contact-btn {
  margin: 40px auto 0;
}
#contact-btn .btn {
  width: 59.73333333333334%;
}
#contact-btn .btn a {
  color: #fff;
}

#contact-btn-fixed {
  width: 100%;
  position: fixed;
  background-color: #49aa48;
  bottom: 0;
  left: 0;
  z-index: 70;
  padding: 20px 0;
  opacity: 1;
  border-top: 1px solid #fff;
}
#contact-btn-fixed .btn {
  width: 59.73333333333334%;
}
#contact-btn-fixed .btn a {
  color: #49aa48;
  background-color: #fff;
}
#contact-btn-fixed .btn.arrow_right::after {
  border-color: #49aa48;
}

#page-back {
  margin: 20px auto 0;
}
#page-back .btn {
  width: 59.73333333333334%;
}
#page-back .btn a {
  color: #fff;
}

#to-top {
  bottom: 30px;
}

/***************************
    general - footer
***************************/
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  #container .icon {
    width: 79px;
    margin: 53px auto 22px;
  }
  #container h2 {
    margin: 0 0 74px;
    font-size: 40px;
  }

  #block-trial {
    width: 746px;
    margin: 0 auto 60px;
  }
  #block-trial h3 {
    margin: 0 0 36px;
    font-size: 26px;
  }
  #block-trial h4 {
    margin: 60px 0 26px;
    padding: 0 10px;
    line-height: 36px;
    font-size: 18px;
  }
  #block-trial .search-category {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    margin: 0;
    margin-bottom: 60px;
    gap: 8px;
  }
  #block-trial .search-category li {
    width: calc((100% - 36px) /4);
    margin: 0;
    font-size: 13px;
  }
  #block-trial .list .item {
    padding: 0 0 30px;
  }
  #block-trial .list .item .date {
    font-size: 20px;
  }
  #block-trial .list .item .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #block-trial .list .item .wrap .text {
    width: 546px;
    margin: 0;
    padding: 0 28px 0 0;
    line-height: 26px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #block-trial .list .item .wrap .btn {
    width: 200px;
  }
  #block-trial .list .item .wrap .btn a {
    padding: 12px 0;
    line-height: 16px;
  }
  #block-trial .more {
    margin: 24px auto 50px;
  }
  #block-trial .more:after {
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%) rotate(135deg);
            transform: translateY(-50%) rotate(135deg);
    margin-top: -2px;
    border-color: #333;
  }
  #block-trial .more a {
    padding: 12px 0;
    line-height: 16px;
    color: #333;
    background: #f0f0f0;
  }

  #block-classroom .inner {
    padding: 56px 0 60px;
  }
  #block-classroom .inner .blk-body {
    width: 746px;
  }
  #block-classroom h3 {
    font-size: 26px;
  }
  #block-classroom h4 {
    font-size: 20px;
  }
  #block-classroom .info {
    margin: 0 0 40px;
  }
  #block-classroom .info .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #block-classroom .info .flex .item {
    width: 50%;
  }
  #block-classroom .info .item {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #block-classroom .info .item .title {
    width: auto;
    min-width: 5em;
  }
  #block-classroom .info .item .text {
    width: auto;
  }
  #block-classroom .info .item:nth-child(1) .text {
    width: calc(100% - 5em);
  }
  #block-classroom .info .item:nth-child(3) .title {
    width: 6em;
  }
  #block-classroom .info .item:nth-child(3) .text {
    width: calc(100% - 6em);
  }
  #block-classroom .info .item:nth-child(4) .title {
    width: 8em;
  }
  #block-classroom .info .item:nth-child(4) .text {
    width: calc(100% - 8em);
  }
  #block-classroom .table {
    font-size: 14px;
  }
  #block-classroom .table p {
    margin: 14px 0;
  }
  #block-classroom .gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 60px 0;
  }
  #block-classroom .gallery li {
    width: 242px;
  }
  #block-classroom .gallery li + li {
    margin-top: 0;
  }
  #block-classroom .gallery li span.description {
    display: block;
    font-size: 10px;
    line-height: 1.8em;
    margin-top: 0.4em;
  }
  #block-classroom .map {
    height: 440px;
  }

  #contact-btn {
    margin: 60px auto 0;
  }
  #contact-btn .btn {
    width: 358px;
  }

  #contact-btn-fixed {
    padding: 30px 0;
  }
  #contact-btn-fixed .btn {
    width: 358px;
  }

  #page-back {
    margin: 30px auto 0;
  }
  #page-back .btn {
    width: 358px;
  }

  /***************************
      general - footer
  ***************************/
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
